Manifest-Version: 1.0
Bnd-LastModified: 1781249367147
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Product API
Bundle-SymbolicName: com.liferay.commerce.product.api
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 68.0.0.hotfix-7277-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.commerce.product.availability;version="1.0
 .0.hotfix-7277-7413";uses:="com.liferay.commerce.product.model,com.li
 feray.portal.kernel.exception",com.liferay.commerce.product.catalog;v
 ersion="11.0.0.hotfix-7277-7413";uses:="com.liferay.commerce.product.
 model",com.liferay.commerce.product.channel;version="3.0.0.hotfix-727
 7-7413";uses:="com.liferay.portal.kernel.exception,com.liferay.portal
 .kernel.util",com.liferay.commerce.product.configuration;version="5.2
 .0.hotfix-7277-7413";uses:="aQute.bnd.annotation.metatype,com.liferay
 .portal.configuration.metatype.annotations",com.liferay.commerce.prod
 uct.constants;version="12.3.0.hotfix-7277-7413",com.liferay.commerce.
 product.data.source;version="1.0.0.hotfix-7277-7413";uses:="com.lifer
 ay.commerce.product.catalog,javax.servlet.http",com.liferay.commerce.
 product.display.context;version="3.0.0.hotfix-7277-7413";uses:="com.l
 iferay.commerce.product.display.context.helper,com.liferay.commerce.p
 roduct.model,com.liferay.commerce.product.portlet.action,com.liferay.
 commerce.product.type,com.liferay.portal.kernel.dao.search,com.lifera
 y.portal.kernel.exception,com.liferay.portal.kernel.portlet,javax.por
 tlet,javax.servlet.http",com.liferay.commerce.product.display.context
 .helper;version="1.0.0.hotfix-7277-7413";uses:="com.liferay.portal.ke
 rnel.display.context.helper,com.liferay.portal.kernel.exception,javax
 .portlet,javax.servlet.http",com.liferay.commerce.product.display.con
 text.util;version="4.0.0.hotfix-7277-7413";uses:="com.liferay.portal.
 kernel.display.context.helper,com.liferay.portal.kernel.exception,jav
 ax.portlet,javax.servlet.http",com.liferay.commerce.product.exception
 ;version="12.3.0.hotfix-7277-7413";uses:="com.liferay.portal.kernel.e
 xception",com.liferay.commerce.product.importer;version="1.0.0.hotfix
 -7277-7413";uses:="com.liferay.dynamic.data.mapping.model,com.liferay
 .portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.p
 ortal.kernel.service",com.liferay.commerce.product.links;version="1.0
 .0.hotfix-7277-7413",com.liferay.commerce.product.model;version="21.0
 .0.hotfix-7277-7413";uses:="com.liferay.asset.kernel.model,com.lifera
 y.exportimport.kernel.lar,com.liferay.petra.sql.dsl,com.liferay.petra
 .sql.dsl.base,com.liferay.portal.kernel.annotation,com.liferay.portal
 .kernel.bean,com.liferay.portal.kernel.exception,com.liferay.portal.k
 ernel.model,com.liferay.portal.kernel.model.change.tracking,com.lifer
 ay.portal.kernel.model.wrapper,com.liferay.portal.kernel.repository.m
 odel,com.liferay.portal.kernel.util",com.liferay.commerce.product.opt
 ion;version="2.2.0.hotfix-7277-7413";uses:="com.liferay.portal.kernel
 .exception,com.liferay.portal.kernel.json,javax.servlet.http",com.lif
 eray.commerce.product.permission;version="1.0.0.hotfix-7277-7413";use
 s:="com.liferay.commerce.product.model,com.liferay.portal.kernel.exce
 ption,com.liferay.portal.kernel.security.permission",com.liferay.comm
 erce.product.portlet.action;version="1.0.0.hotfix-7277-7413";uses:="c
 om.liferay.commerce.product.model,com.liferay.commerce.product.type,c
 om.liferay.portal.kernel.exception,javax.portlet",com.liferay.commerc
 e.product.service;version="36.0.0.hotfix-7277-7413";uses:="com.lifera
 y.commerce.product.model,com.liferay.exportimport.kernel.lar,com.life
 ray.petra.function,com.liferay.petra.sql.dsl.query,com.liferay.portal
 .kernel.change.tracking,com.liferay.portal.kernel.dao.orm,com.liferay
 .portal.kernel.exception,com.liferay.portal.kernel.json,com.liferay.p
 ortal.kernel.jsonwebservice,com.liferay.portal.kernel.model,com.lifer
 ay.portal.kernel.repository.model,com.liferay.portal.kernel.search,co
 m.liferay.portal.kernel.search.facet,com.liferay.portal.kernel.securi
 ty.access.control,com.liferay.portal.kernel.service,com.liferay.porta
 l.kernel.service.change.tracking,com.liferay.portal.kernel.service.pe
 rsistence,com.liferay.portal.kernel.service.persistence.change.tracki
 ng,com.liferay.portal.kernel.systemevent,com.liferay.portal.kernel.tr
 ansaction,com.liferay.portal.kernel.util,javax.servlet.http",com.life
 ray.commerce.product.service.persistence;version="20.4.0.hotfix-7277-
 7413";uses:="com.liferay.commerce.product.exception,com.liferay.comme
 rce.product.model,com.liferay.portal.kernel.dao.orm,com.liferay.porta
 l.kernel.service,com.liferay.portal.kernel.service.persistence,com.li
 feray.portal.kernel.service.persistence.change.tracking,com.liferay.p
 ortal.kernel.util",com.liferay.commerce.product.servlet.taglib.ui;ver
 sion="1.0.0.hotfix-7277-7413",com.liferay.commerce.product.servlet.ta
 glib.ui.constants;version="1.3.0.hotfix-7277-7413",com.liferay.commer
 ce.product.type;version="3.0.0.hotfix-7277-7413";uses:="com.liferay.p
 ortal.kernel.exception",com.liferay.commerce.product.url;version="1.0
 .0.hotfix-7277-7413",com.liferay.commerce.product.util;version="23.0.
 0.hotfix-7277-7413";uses:="com.liferay.account.model,com.liferay.acco
 unt.service,com.liferay.commerce.product.catalog,com.liferay.commerce
 .product.data.source,com.liferay.commerce.product.model,com.liferay.d
 ynamic.data.mapping.form.field.type,com.liferay.dynamic.data.mapping.
 model,com.liferay.dynamic.data.mapping.storage,com.liferay.portal.ker
 nel.exception,com.liferay.portal.kernel.json,com.liferay.portal.kerne
 l.repository.model,com.liferay.portal.kernel.search,com.liferay.porta
 l.kernel.theme,com.liferay.portal.kernel.util,javax.servlet.http",com
 .liferay.commerce.product.util.comparator;version="2.2.0.hotfix-7277-
 7413";uses:="com.liferay.commerce.product.model,com.liferay.portal.ke
 rnel.util"
Import-Package: aQute.bnd.annotation.metatype;version="1.45",com.lifer
 ay.account.model;version="5.5",com.liferay.account.service;version="1
 0.0",com.liferay.asset.kernel.model;version="10.0",com.liferay.commer
 ce.product.catalog;version="11.0",com.liferay.commerce.product.data.s
 ource;version="1.0",com.liferay.commerce.product.display.context.help
 er;version="1.0",com.liferay.commerce.product.exception;version="12.3
 ",com.liferay.commerce.product.model;version="21.0",com.liferay.comme
 rce.product.portlet.action;version="1.0",com.liferay.commerce.product
 .service;version="36.0",com.liferay.commerce.product.type;version="3.
 0",com.liferay.dynamic.data.mapping.form.field.type;version="3.0",com
 .liferay.dynamic.data.mapping.model;version="7.1",com.liferay.dynamic
 .data.mapping.storage;version="2.1",com.liferay.exportimport.kernel.l
 ar;version="4.4",com.liferay.osgi.util;version="2.3",com.liferay.petr
 a.function;version="1.5",com.liferay.petra.sql.dsl;version="1.2",com.
 liferay.petra.sql.dsl.base;version="1.0",com.liferay.petra.sql.dsl.qu
 ery;version="2.0",com.liferay.petra.string;version="1.7",com.liferay.
 portal.configuration.metatype.annotations;version="1.6",com.liferay.p
 ortal.kernel.annotation;version="7.0",com.liferay.portal.kernel.bean;
 version="10.1",com.liferay.portal.kernel.change.tracking;version="2.2
 ",com.liferay.portal.kernel.dao.orm;version="12.0",com.liferay.portal
 .kernel.dao.search;version="9.0",com.liferay.portal.kernel.display.co
 ntext.helper;version="2.0",com.liferay.portal.kernel.exception;versio
 n="13.1",com.liferay.portal.kernel.json;version="12.1",com.liferay.po
 rtal.kernel.jsonwebservice;version="9.0",com.liferay.portal.kernel.la
 nguage;version="11.0",com.liferay.portal.kernel.log;version="8.0",com
 .liferay.portal.kernel.model;version="30.1",com.liferay.portal.kernel
 .model.change.tracking;version="3.0",com.liferay.portal.kernel.model.
 wrapper;version="3.0",com.liferay.portal.kernel.portlet;version="24.1
 ",com.liferay.portal.kernel.portlet.url.builder;version="2.0",com.lif
 eray.portal.kernel.repository.model;version="11.2",com.liferay.portal
 .kernel.search;version="20.1",com.liferay.portal.kernel.search.facet;
 version="9.0",com.liferay.portal.kernel.security.access.control;versi
 on="2.0",com.liferay.portal.kernel.security.permission;version="6.5",
 com.liferay.portal.kernel.service;version="24.0",com.liferay.portal.k
 ernel.service.change.tracking;version="1.0",com.liferay.portal.kernel
 .service.persistence;version="21.1",com.liferay.portal.kernel.service
 .persistence.change.tracking;version="1.4",com.liferay.portal.kernel.
 systemevent;version="6.2",com.liferay.portal.kernel.theme;version="10
 .5",com.liferay.portal.kernel.transaction;version="8.1",com.liferay.p
 ortal.kernel.util;version="60.0",javax.portlet,javax.servlet.http,org
 .osgi.framework;version="1.8",org.osgi.util.tracker;version="1.5"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Require-Capability: osgi.extender;filter :="(&(osgi.extender=osgi.conf
 igurator)(version>=1.0)(!(version>=2.0)))",osgi.contract;osgi.contrac
 t=JavaServlet;filter:="(&(osgi.contract=JavaServlet)(version=3.1.0))"
 ,osgi.contract;osgi.contract=JavaPortlet;filter:="(&(osgi.contract=Ja
 vaPortlet)(version=3.0.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(versi
 on=1.8))"
Tool: Bnd-4.3.0.201909301554

